server.port=8080

                
        
spring.datasource.url= jdbc:postgresql://${AMPLICODE_DB_HOST}:${AMPLICODE_DB_PORT}/${AMPLICODE_DB_NAME}
spring.datasource.username=${AMPLICODE_DB_USER}
spring.datasource.password=${AMPLICODE_DB_PASSWORD}

    